[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.Handle

The Operating System Handle for the current Pen

## Declaration

Source position: graphics.pp line 634

`public property TPen.Handle: HPEN read GetHandle write SetHandle;`

## Description

Reads or writes a flag to determine the handle

The latest version of this document can be found at lazarus-ccr.sourceforge.net .